camera_matrix:
  cols: 3
  data: [728.7329, 0, 626.0223, 0, 729.0125, 531.8843, 0, 0, 1.0]
  rows: 3
camera_name: narrow_stereo/left
disparity_matrix:
  cols: 4
  data: [1.0, 0.0, 0.0, -632.2233276367188, 0.0, 1.0, 0.0, -525.7388038635254, 0.0,
    0.0, 0.0, 766.3292035745112, 0.0, 0.0, 5.076270164046896, -0.0]
  rows: 4
distortion_coefficients:
  cols: 5
  data: [-0.0463, 0.1427, 0.00067775, -0.00082188, -0.089]
  rows: 1
distortion_model: plumb_bob
image_height: 1024
image_width: 1224
projection_matrix:
  cols: 4
  data: [766.3292035745112, 0.0, 632.2233276367188, 0.0, 0.0, 766.3292035745112, 525.7388038635254,
    0.0, 0.0, 0.0, 1.0, 0.0]
  rows: 3
rectification_matrix:
  cols: 3
  data: [0.999923658338288, -0.006095829897984621, 0.010747946465694675, 0.005965635872013776,
    0.9999089466190728, 0.012104117472111632, -0.010820752470006164, -0.012039075088684029,
    0.9998689774100364]
  rows: 3
